#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.18
visibility:           public
id:                   store-0.7.18-2557d3guFfcIdSsawbLO4f
key:                  store-0.7.18-2557d3guFfcIdSsawbLO4f
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  fa7bf375a7876c504794d5ae780d52b0
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.2.8/site-local/store-0.7.18
library-dirs:         /usr/lib/ghc-9.2.8/site-local/store-0.7.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-store
hs-libraries:         HSstore-0.7.18-2557d3guFfcIdSsawbLO4f
depends:
    array-0.5.4.0 async-2.2.5-E2Nvh3WkFMk4pawohHisBC base-4.16.4.0
    base-orphans-0.8.8.2-K4a3L6Krq8TBykqcIAOJUK
    base64-bytestring-1.2.1.0-14OmW1cOYYrUt9fturBL4
    bifunctors-5.6-KuASNqxtKUR7aVRVKsx7l0 bytestring-0.11.4.0
    containers-0.6.5.1 contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha1-0.11.101.0-GJQFTVkheVk9lXYRrNgvAJ deepseq-1.4.6.1
    directory-1.3.6.2 filepath-1.4.2.2
    free-5.1.10-DTgIRWEdmdsKV9xNKg0LL8 ghc-prim-0.8.0
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    hspec-2.10.9-Dvy7WR1iRTQAyVGgNCfLMg
    hspec-smallcheck-0.5.3-DUu9L3kbPtNI52dtWKFqR1 integer-gmp-1.1
    lifted-base-0.2.3.12-6NvqcYH7q749Iewu2pKsOB
    monad-control-1.0.3.1-JrJBSNVFd629nR7wE08YsV
    mono-traversable-1.0.15.3-KqAB4YgLDdM8vVIPYsScSw
    network-3.1.4.0-GnkgUFaZcoiLS7LTArWHTl
    primitive-0.7.4.0-7EmETL08CQ5nNVujSkVxd
    resourcet-1.2.6-Eh9ERdfgEXDnlhBOVqt0T
    safe-0.3.21-IV9JEOqgAPW5kBnD5FFjUK
    smallcheck-1.2.1.1-Dfpdgg8pdQHFbYcM1zkMEA
    store-core-0.4.4.7-3yIwpQ0QmR55SunPdaGcc4
    syb-0.7.2.4-K6o0SZXz7fjG81XrpjawRT template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    th-lift-instances-0.1.20-7weh2RpRvyi2KLECntdptN
    th-orphans-0.13.14-9f6cSRz3ODtc3Kif5Tm5f
    th-reify-many-0.1.10-6UlRhh5FkOuLa8exxuxQ0A
    th-utilities-0.2.5.0-1FoppJKIK6R3mFnVbC1yKe time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-47hukrr2IXRFDwJY5DTAr2
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP
    void-0.7.3-KUUN4OwBuM95y1GIrgJb5t

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

